* {
	color:#666666;
	padding:0;
	font-size: 12px;
	line-height: 150%;
	margin: 0;
	font-family: Verdana, Arial, sans-serif;
}

body {
	background-color: #000000;
	background-image: url(img/bg.jpg);
	background-repeat: repeat-x;
}

h2 {
	font-size: 12px;
	padding-left: 40px;
	color: #090909;
	line-height: 37px;
	margin-top: 10px;
	margin-bottom: 5px;
	margin-right: 3px;
	margin-left: 3px;
	background-image: url(img/h2.jpg);
	background-repeat: no-repeat;
	clear: both;
}

h4 {
	padding-left: 3px;
	margin: 5px;
}

h4,h4 a {
	color: #515151;
	line-height: 16px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E7E7E7;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #090909;
	margin-left: 20px;
	margin-top: 10px;
}

a {
	color:#4F7065;
}

a:hover {
	text-decoration: none;
}

hr {
	clear: both;
	height: 1px;
	color: #CCCCCC;
	background-color: #CCCCCC;
}


/*
ベース
-------------------------------------------------------------------*/
#base {
	width:800px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(img/base_bg.jpg);
	background-repeat: repeat-y;
	background-color: #0099FF;
}

#wrap {
	width: 780px;
	float: left;
	padding: 10px;
}


/*
ヘッダー
-------------------------------------------------------------------*/

#header {
	width:800px;
	height:100px;
	background-image: url(img/header.jpg);
}

h1 a {
	display: block;
	text-decoration: none;
	width: 300px;
	height: 60px;
	text-indent: -10000px;
}

/*ナビゲーション
----------------------------------------------- */
#nav {
	width:780px;
	height: 30px;
	background-image: url(img/head_navi_bg.jpg);
	text-align: right;
	padding-right: 20px;
	color: #FFFFFF;
}

  
#nav a {
	color: #FFFFFF;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 10px;
	letter-spacing: 0.1em;
	background-image: url(img/nav_mark.gif);
	background-repeat: no-repeat;
	background-position: right;
	text-decoration: none;
}

#nav a:hover {
	color: #4D7165;
	background-image: url(img/nav_mark_ov.gif);
	background-repeat: no-repeat;
	background-position: right;
}


/*
コンテンツ
-------------------------------------------------------------------*/
#contents {
	width:780px;
}

#contents #pan {
	padding: 5px;
	background-image: url(img/dot.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}

#contents p{
	padding-top: 5px;
	padding-bottom: 5px;
	background-image: url(img/note_line.gif);
	margin-right: 20px;
	margin-left: 25px;
	line-height: 20px;
}

#contents h3 {
	font-size: 12px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #4F7065;
	padding-left: 5px;
	color: #090909;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 13px;
	line-height: 16px;
	background-image: url(img/dot.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	font-weight: bold;
	padding-bottom: 2px;
}


#contents .chui {
	font-size: 10px;
	color: #FF3300;
}

#contents .no_line {
	background-image: none;
}

/*リストマージン
----------------------------------------------- */

#contents ul {
	list-style: none;
	padding-left: 10px;
}

#contents ol {
	margin-left: 35px;
}

#contents ol p {
	margin-left: 10px;
}

#contents ol h3 {
	margin-left: -15px;
}



/*テーブル
----------------------------------------------- */

table {
	border-collapse: collapse;
	margin-bottom: 10px;
	background-color: #FFFFFF;
}

table td {
	border-collapse: collapse;
	padding: 5px;
	background-image: url(img/dot.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	background-color: #FFFFFF;
	text-align: left;
}

table th {
	border-collapse: collapse;
	background-color: #ECEAE3;
	line-height: 25px;
	color: #67726E;
	letter-spacing: 0.2em;
}
.td_h {
	color: #444444;
	background-image: url(img/td_h.jpg);
	background-position: center;
	padding-left: 10px;
}
.td_m {
	text-align: center;
	background-color: #F7F2EC;
}

/*
フォーム用
-------------------------------------------------------------------*/

#form {
	background-color: #CEC9B9;
	padding: 10px;
	margin: 10px;
	border: 1px solid #A69C80;
}
.link_tag {
	background-color: #DEDACF;
	text-align: center;
	padding: 10px;
	border: 1px solid #B3B0A7;
	margin: 10px;
}


/*
フッタメニュー
-------------------------------------------------------------------*/

#f_menu {
	clear: both;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	text-align: center;
	background-image: url(img/footter.jpg);
	border-top-width: 1px;
	border-top-style: solid;
	color: #000000;
}
#f_menu li {
	list-style-type: none;
	display: inline;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
	padding-right: 5px;
	padding-left: 5px;
	font-size: 10px;
}
#f_menu ul {
	margin-top: 5px;
	margin-bottom: 5px;
}
#f_menu li a {
	font-size: 10px;
	letter-spacing: 0.1em;
	color: #CCCCCC;
}
#f_menu table {
	border: 1px solid #C1B9A4;
}
#f_menu #foot_div {
	color: #999999;
	margin-bottom: 5px;
}
#f_menu table td {
	text-align: left;
}

/*
コピーライト
-------------------------------------------------------------------*/

address {
	font-style: normal;
	text-align: center;
	display: block;
	background-image: url(img/add.jpg);
	background-repeat: no-repeat;
	background-position: top;
	font-size: 10px;
	clear: both;
	line-height: 30px;
	color: #FFFFFF;
	vertical-align: bottom;
}

/*
トップページ
-------------------------------------------------------------------*/
strong.cat_tit a {
	font-size: 14px;
	color: #000000;
	background-repeat: no-repeat;
	background-position: left center;
	background-image: url(img/top_mark.gif);
	padding-left: 20px;
}

#s_table {
	background-color: #999999;
	border: 1px solid #D3CCBC;
}
#s_table td {
	background-color: #CCCCCC;
}

#side{
	width: 150px;
	float:left;
}
#side li{
	width: 150px;
	line-height: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
}

#side li a{
	width: 140px;
	padding-left:20px;
	background-image: url(img/navi_bg.jpg);
	background-repeat: no-repeat;
	text-decoration: none;
	font-size: 10px;
	color: #000033;
}
#side li a:hover{
	color: #4F7065;
	background-position: 0px -20px;
}
#side h3{
	text-align:center;
	background-image: url(img/sidenavi_h3_bg.jpg);
	background-repeat: no-repeat;
	width: 165px;
	border-bottom-width: 2px;
	border: none;
	;
	padding: 0px;
	margin: 0px;
	;
	color: #FFFFFF;
	line-height: 40px;
	vertical-align: bottom;
}
/*
トップページ　サイドmenu
-------------------------------------------------------------------*/
#side {
	float: right;
	width: 165px;
}
#side_menu {
	width: 150px;
	padding: 4px;
	background-color: #FCFCFA;
	margin-bottom: 10px;
	font-size: 10px;
}
#side_menu li {
	list-style-type: none;
}
#side_menu li a {
	display: block;
	line-height: 20px;
	background-image: url(img/li.jpg);
	text-indent: 23px;
	width: 150px;
	background-repeat: repeat-x;
	font-size: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EBE9E4;
}

#side_menu li a:hover {
	background-image: url(img/li_ov.jpg);
}

#side_menu h3 {
	text-indent: -10000px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: url(img/h3_menu.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 28px;
	width: 150px;
	padding: 0px;
	margin: 0px;
}
#side_menu ul {
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}

#contents_r {
	float: left;
	width: 590px;
}
#top_table {
	width: 100%;
	margin-bottom: 10px;
}
#top_table td {
	border-left-width: 15px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
	border-right-width: 15px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	color: #B9B1A4;
	padding-left: 20px;
	padding-right: 5px;
	padding-top: 15px;
	padding-bottom: 15px;
}
#t_math{
	text-align: center;	
}
/*
その他yomi-search流用
-------------------------------------------------------------------*/
#kanri {
	color: #009900;
}

#coment {
	margin-bottom: 5px;
}
#f_menu #slink,#f_menu #slink a {
	font-size: 9px;
	color: #999999;
}
#f_menu div a {
	color: #999999;
}
#t_math {
	text-aline:center;
}
